@media screen and (min-width: 768px) {
  .top-searchtab.is-search {
    position: relative;
    z-index: 98;
    background: #FFF;
  }
}

.b_search {
  position: relative;
  background-color: #eeeefa;
  padding: 80px 30px;
}
@media screen and (max-width: 767px) {
  .b_search {
    background-color: #eeeefa;
    padding: 30px 20px;
  }
}

.b_search::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 200%;
  background: rgba(0, 35, 80, 0.05);
  transform: skewY(-45deg);
  transform-origin: top center;
}
@media screen and (min-width: 768px) {
  .b_search::before {
    top: 190px;
  }
}
@media screen and (max-width: 767px) {
  .b_search::before {
    top: 295px;
  }
}

.b_search_inner {
  position: relative;
  max-width: 960px;
  min-height: initial;
  margin: 0 auto;
  padding: 40px;
  background: #fff;
}
@media screen and (max-width: 767px) {
  .b_search_inner {
    padding: 20px;
  }
}

.b_search-ttl {
  position: relative;
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.4;
  text-align: center;
  padding: 0 0 20px;
  margin-bottom: 40px;
}
@media screen and (max-width: 767px) {
  .b_search-ttl {
    font-size: 20px;
    margin-bottom: 25px;
  }
}

.b_search-ttl::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  display: inline-block;
  background: #002350;
  margin: auto;
}
@media screen and (min-width: 768px) {
  .b_search-ttl::before {
    width: 80px;
    height: 2px;
  }
}
@media screen and (max-width: 767px) {
  .b_search-ttl::before {
    width: 60px;
    height: 1px;
  }
}

.b_search .mf_finder_container {
  max-width: 700px;
  margin: 0 auto;
}

.b_search .mf-search-bar .mf-search-bar_input-wrapper input.mf-search-bar_input {
  height: 45px;
  font-size: 1.8rem;
  background-color: #f0f0f0;
}

.b_search .mf-search-bar button.mf-search-bar_button {
  height: 45px;
  width: 45px;
  background-color: #004697;
}
